/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:main-collection (INDEX:48) */
.collection-section--sidebar-enabled {
  .collection-filter #FilterDrawerTrigger{
    background: #F8F3EC;
    border-radius: 8px;
    border: none;
    text-transform: none;
    display: flex;
    width: 180px;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 46px;
    font-size: 16px !important;
  }
  .collection-filter #FilterDrawerTrigger span{
    display: flex;
  }
  .collection-filter #FilterDrawerTrigger{
    display: none;
  }
  .collection-filter {
    margin-bottom: 30px;
  }
  .collection-filter .sort-items__button--popup .title__wrapper {
    padding: 10px 22px;
  }
  .collection-filter .bnt_reset_all_filter {
    display: inline-block;
    margin-top: 10px;
    color: #464646;
    font-size: 19px;
    text-decoration-line: underline;
  }
  #collection_sort_wrapper {
      position: relative !important;
      top: 0 !important;
  }
  .product-facet__filters--has-active .drawer__content {
      max-height: calc(100vh - 190px);
  }
}

@media (min-width: 1024px) {
  .collection-section--sidebar-enabled {
    .collection-filter .grid__item:nth-child(2) {
      float: left;
    }
    header.section-header__main_title {
      display: none;
    }
  }
}
@media (max-width: 1023px) {
  .collection-section--sidebar-enabled{
    .collection-filter__title{ display: none; }
    .collection-filter .grid--uniform .small--one-half:nth-of-type(odd){
        clear: unset;
        padding-left: 0;
    }
    .collection-filter .grid {
        margin-left: 0;
    }
    .collection-filter .medium-up--one-third {
        width: 50%;
    }
    .collection-filter #FilterDrawerTrigger {
      width: 153px;
    }
    .collection-filter .sort-items__button--popup .title__wrapper {
      padding: 10px 18px;
    }
    .section-header__main_title{ margin-bottom: 30px !important;} 
  }
}
/* END_SECTION:main-collection */

/* CSS from snippet stylesheet tags */
/* START_SNIPPET:sidebar-drawer (INDEX:285) */
.product-facet__filters.drawer.drawer--left{
    --drawer-left-space: 20px;
    --drawer-right-space: 20px;
    --drwer-border-color: #F0F1F3;
    flex-direction: column;
    top: 0;
    width: 89vw;
    max-width: 400px;
    height: 100%;
    max-height: 100vh;
    font-size: 18px;
    padding: 0;
    left: -400px;
    &.drawer--is-open{
      display: flex;
      transform: translate(400px);
    }
    .filter-form{ margin-top: 0;}
    .drawer__header{ 
      height: auto; 
      padding: 20px 0 20px var(--drawer-left-space);
      max-height: 56px;
      display: flex;
      align-items: center;
    }
    .drawer__title{
      font-family: 'Jost-Medium';
      margin-bottom: 0;
    }
    .drawer__close-button{ height: auto; position: static;}
    .drawer__content {
      overflow-x: hidden;
      overflow-y: auto;
      flex-grow: 1;
      padding-bottom: 24px;
      padding-left: var(--drawer-left-space);
      padding-right: var(--drawer-right-space);
    }
    .collapsible-trigger-btn{
      padding: 20px 0;
      font-family: 'Jost-Uploaded';
      line-height: 1em;
    }
    .collection-sidebar__group{ 
      padding-top: 0;
      margin-bottom: 0;
    }
    .collapsible-content__category_item {
      display: flex;
      flex-direction: column;
      gap: 20px;
      a {
          display: flex;
          align-items: center;
          gap: 10px;
          line-height: 1.2em;
      }
   }
    .collection-sidebar__group .collapsible-content__inner{ padding-bottom: 20px;}
    .collapsible-content__inner ul{
      margin-bottom: 0;
      display: flex;
      flex-direction: column;
      gap: 18px;
      li{
        margin-bottom: 0;
        line-height: 1.2em;
        .filter-icon-enable{
          .tag-text{
            display: inline-flex;
            align-items: center;
            gap: 5px;
          }
          .tag-checkbox{ top: -3px;}
        }
        label{
          &:hover{ text-decoration: none;}
          margin-bottom: 0;
          line-height: 1.2em;
          font-size: 19px;
          .tag-checkbox{
            padding-left: 30px;
            &::before{
              height: 20px;
              width: 20px;
              border-radius: 4px;
            }
            &::after{
              height: 20px;
              width: 20px;
              left: 0px;
              border-radius: 3px;
            }
          }
        }
      }
    }
    .drawer__footer{
      padding: 20px;
      display: flex;
      flex-direction: column;
      gap: 10px;
      .drawer__close-button{ padding-top: 10px; padding-bottom: 10px;}
      .bnt_reset_all_filter {
        color: #464646;
        font-family: 'Jost-Uploaded';
        font-size: 19px;
        text-decoration-line: underline;
        text-align: center;
      }
    }
    .drawer__content .tag-list--active-tags{
      display: flex;
      flex-wrap: wrap;
      margin: 20px 0 0;
      gap: 5px;
      li.tag--remove{
        
        a{
          line-height: 1;
          font-size: 15px;
          font-family: 'Jost-Uploaded';
          display: flex;
          gap: 4px;
          padding: 8px 8px;
          background-color: rgba(53, 56, 59, 0.05);
          align-items: center;
        }
      }
    }
    .tag--active .tag-checkbox:after, input:checked~.tag-checkbox:after {
        border-color: var(--colorTextBody);
        background-color: var(--colorTextBody);
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEwIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEgM0w0IDZMOS4wMDE0NiAxIiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjEuNSIvPjwvc3ZnPg==);
        background-position: center;
        background-repeat: no-repeat;
    }
  }
/* END_SNIPPET:sidebar-drawer */